[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
SHOWDEFAULTBG = 1

[TITLE]
Name=RAMPAGE 7.1 GAMING HEADSET

[PRODUCT]
DisplayIcon=RAMPAGE.ico
Name=RAMPAGE 7.1 GAMING HEADSET

[UNINSTALL]
Publisher="C-Media Electronics, Inc."
DisplayIcon=RAMPAGE.ico

[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"

[MISCELLANEOUS]
TRAYTEXT=RAMPAGE 7.1 GAMING HEADSET
TRAYICON=RAMPAGE.ico
SHEETICON=RAMPAGE.ico
PANElICON=RAMPAGE.ico			
NOSHORTCUT= 0